Results 1 to 4 of 4

Thread: Weird error showing up in log.

  1. #1
    Colony Founder
    Join Date
    Sep 2016
    Posts
    1,126
    Rep Power
    1

    Weird error showing up in log.

    I posted this in the A16 discussion thread but I think it is getting lost in the chatter.

    Updated my server to 16.2 and wiped the world. When I restart the server I get these lines in the log:

    WARNING: Shader Unsupported: 'Legacy/Shader GroundPlane' - Pass '' has no vertex shader
    WARNING: Shader Unsupported: 'Legacy/Shader GroundPlane' - Setting to default shader.
    2017-08-06T11:39:09 76.949 INF ************************Weather Packages Created FROM BIOMES ************************
    WARNING: Shader Unsupported: 'Skybox/SkyboxFog' - Setting to default shader.

    Anything I should be worried about? Do I need to get some clean config files and restart the server again?

  2. #2
    Guppycurian Forum Whore Guppycur's Avatar
    Join Date
    Apr 2014
    Location
    Enemy for life
    Posts
    22,504
    Rep Power
    1
    No, it's been in there forever and has been marked as not important.

  3. #3
    Colony Founder
    Join Date
    Sep 2016
    Posts
    1,126
    Rep Power
    1
    Quote Originally Posted by Guppycur View Post
    No, it's been in there forever and has been marked as not important.
    Thanks. I had never noticed it till just after the upgrade so I thought I broke something. Lol

  4. #4
    Community Moderator SylenThunder's Avatar
    Join Date
    Oct 2014
    Location
    SE Michigan, out in the sticks.
    Posts
    8,830
    Rep Power
    1
    Yeah, there's a few lines that show up in the log that are completely irrelevant.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •